
package de.ivu.elect.exchange.lokalisierung.csv;

import org.jsefa.common.converter.SimpleTypeConverterConfiguration;

import de.ivu.elect.exchange.csv.converter.AbstractElectCsvStringConverter;

public class LokalisierungGeaendertCsvStringConverter extends AbstractElectCsvStringConverter {

  protected LokalisierungGeaendertCsvStringConverter(SimpleTypeConverterConfiguration configuration) {
    super(configuration);
  }

  public static LokalisierungGeaendertCsvStringConverter create(SimpleTypeConverterConfiguration configuration) {
    return new LokalisierungGeaendertCsvStringConverter(configuration);
  }
}
